* {
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;   
}

.wrapper {
    overflow: hidden;
    background: #727171;
}

.container {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 1rem;
}

img,
a {
    vertical-align: top;
    user-select: none;
    -webkit-user-drag: none;
}

a {
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
p,
li,
span {
    font-family: "nobel", "Helvetica", "微軟正黑體", serif;
    color: #000;
    line-height: 120%;
}

@font-face {
  font-family: "nobel";
  src: local(nobel), local(nobel);
  unicode-range: U+00-024F;
}


/* banner 
 ======================================================================*/

.logo {
    position: absolute;
    top: 20px;
    left: 20px;
    padding: 1rem;
    z-index: 2;
}

.logo img {
    width: 200px;
    height: auto;
}

.bannerbg {
    width: 100%; overflow: hidden;
    background-color: #eaeff2;
    background-image: url(../images/bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom center;
}

.bannerBox { max-width: 1200px; width: 100%; height: 740px; margin: 0 auto; position: relative; text-align: center;}

.bannerBox .title{ width: 100%; max-width: 785px; margin: 10px auto; position: relative; z-index: 10;}
.bannerBox .people,.bannerBox .car_left,.bannerBox .car_right{ position: absolute; bottom: 0;}
.bannerBox .people{ width: 42%; left: 50%; margin-left: -21%; z-index: 8;}
.bannerBox .car_left{ width: 25%; right: 50%; z-index: 5;}
.bannerBox .car_right{ width: 25%; left: 50%; z-index: 5;}

@media screen and (max-width: 960px) {
    .logo { padding: 0.625rem; top: 0.5rem; left: 0.5rem;}
    .logo img { width: 150px; height: auto;}
}
@media screen and (max-width: 768px) {
    .bannerbg{ 
        background-image: url(../images/bg_m.jpg);
        background-repeat: no-repeat; background-position: bottom center;}
    .bannerBox{ height: 800px;}
    .bannerBox .title{ position: absolute; top: 5px; left: 0;}
    .bannerBox .people{ width: 70%; margin-left: -35%;}
    .bannerBox .car_left{ width: 40%;}
    .bannerBox .car_right{ width: 40%;}
}
@media screen and (max-width: 480px) {
    .logo { padding: 0.25rem;}
    .logo img { width: 130px;}
    .bannerBox{ height: 500px;}
}


/* section 
 ======================================================================*/
 section { padding-bottom: 3rem;
  --hdr-gradient: linear-gradient(
    to top in oklab,
    #8eacbc 25% 0%, #c7d7e2 100%
  );
  --sdr-gradient: linear-gradient(to top, #8eacbc 25% 0%, #c7d7e2 100%);
  background: var(--hdr-gradient);
}

 .discountBox{
    width: 70%; padding: 0 1%; margin: 0 auto; box-sizing: border-box; position: relative; z-index: 9;
    border-top-left-radius: 40px;
    border-top-right-radius: 100px;
    border-bottom-right-radius: 100px;
    border-bottom-left-radius: 40px;
    --hdr-gradient: linear-gradient(
      to top in oklab,
      #bdd0da 10% 0%, #ffffff 100%
    );
    --sdr-gradient: linear-gradient(to top, #bdd0da 10% 0%, #fff 100%);
    background: var(--hdr-gradient); border: solid 1px #dbedfc;
    -webkit-box-shadow: 0 10px 20px 0 rgba(115,150,160,0.4);
    box-shadow: 0 10px 20px 0 rgba(115,150,160,0.4);
}
.discountTitle{ width: 20%; margin-bottom: 1.5rem; margin-top: -7%; position: absolute; left: -30px; top: 50%;}
.discountCotent{ width: 80%; margin: 4% 4% 4% 20%; display: flex; flex-wrap: wrap; overflow: hidden;}

.discount{ max-width: 33.333%; flex: 0 0 33.333%; display: flex;
    flex-direction: column; justify-content: center; align-items: center;}
.discount:nth-child(2){
    border-left: 1px solid rgba(0, 0, 0, 0.3);
    border-right: 1px solid rgba(0, 0, 0, 0.3);}
.discount img{ width: 5rem; height: auto; margin-bottom: 1rem;}
.discount p, .discount p span{ margin: 0;
    color: #3e3a39; font-size: 1.125rem; line-height: 130%; text-align: center;}
.discount p span{ display: block;}

@media screen and (max-width: 960px){
    .discountBox{ width: 85%;
        border-top-left-radius: 40px;
        border-top-right-radius: 40px;
        border-bottom-right-radius: 65px;
        border-bottom-left-radius: 65px;}
    .discountTitle{ width: 90%; margin-left: -45%; margin-top: -2.3%; left: 50%; top: 0; text-align: center;}
    .discountTitle img{ width: 100%; max-width: 600px;}
    .discountCotent{ width: 100%; margin: 12% 0 5% 0;}
}
@media screen and (max-width: 480px){
    .discountBox{ padding: 1rem;
        border-top-left-radius: 20px;
        border-top-right-radius: 20px;}
    .discountCotent{ width: 100%; margin: 7% 0 0 0;}

    .discount{ max-width: 100%; padding: 1rem;
        flex: 0 0 100%; flex-direction: row; justify-content: flex-start;}
    .discount:nth-child(2){ border-left: 0; border-right: 0;}
    .discount img{ width: 3.5rem; margin-bottom: 0; margin-right: 1rem;}
    .discount p, .discount p span{text-align: left;}
    .discount p span{ display: inline-block;}
}

/* footer 
 ======================================================================*/

footer {
    background: #8eacbc;
    padding: 1rem;
}

.noteBox {
    display: flex;
    align-items: center;
}

.note {
    width: 50%;
    margin-right: 1.875rem;
    color: #3e3a39;
}

.note h4 {
    font-size: 1rem;
    margin: 0;
}

.note ol {
    padding-left: 1rem;
    margin-top: 1rem;
}

.noteTxt li {
    list-style: decimal;
    font-size: 0.8125rem;
    line-height: 150%;
}

.putFlex {
    display: flex;
    align-items: center;
}

.text-center {
    text-align: center;
}

.jinfeng {
    width: 50%;
}

.jinfeng>img {
    width: auto;
    height: 150px;
    position: absolute;
    left: 20px;
    z-index: 1;
}

@media screen and (min-width: 821px) {
    .jinfeng>img {
        bottom: 5px;
    }
}

.jinfeng>div {
    min-height: 60px;
    padding: 1rem;
    margin-top: 0.625rem;
    margin-bottom: 25px !important;
    background: #f7f9f9;
    border: solid 1px #c4d0e3;
    border-radius: 8px;
}
@media screen and (max-width: 820px) {
    footer {
        padding: 1rem 1rem 5rem 1rem;
    }
    .note {
        margin-right: 0;
    }
    .noteBox {
        flex-direction: column;
    }
    .note,
    .jinfeng {
        width: 100%;
    }
    .jinfeng>div {
        min-height: 130px;
        text-align: center;
    }
}

@media screen and (max-width: 640px){
    footer {
        padding: 1rem 1rem 6.5rem 1rem;
    }    
}

.jinfeng>div>div {
    width: calc(100% - 5rem);
    margin-left: 5rem;
}

.jinfeng h5,
.jinfeng p {
    margin: 0;
}

.jinfeng p {
    color: #666;
    font-size: 1rem;
    line-height: 140%;
}

.jinfeng h5 span {
    padding: 0 1.25rem;
    margin-bottom: 0.625rem;
    display: inline-block;
    position: relative;
    color: #4e6689;
    font-size: 1.25rem;
    font-weight: bolder;
}

.jinfeng h5 span::before,
.jinfeng h5 span::after {
    content: "";
    width: 13px;
    height: 28px;
    display: block;
    position: absolute;
    top: 1px;
    background-image: url(../images/tassel.svg);
    background-size: contain;
    background-repeat: no-repeat;
}

.jinfeng h5 span::before {
    left: 0;
}

.jinfeng h5 span::after {
    right: 0;
    -moz-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    transform: scaleX(-1);
}


/* 快速選單 
 ======================================================================*/

.buttonBox {
    z-index: 10;
    position: fixed;
    display: flex;
}

.contact {
    background: rgba(255, 255, 255, 0.8);
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2);
    -webkit-backdrop-filter: blur(4px);
    -moz-backdrop-filter: blur(4px);
    -o-backdrop-filter: blur(4px);
    backdrop-filter: blur(4px);
}

.button {
    display: inline-block;
    text-decoration: none;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.button img {
    width: 22px;
    height: 22px;
    margin-bottom: 5px;
}

.button span {
    color: #000;
    font-size: 1.125rem;
}

@media screen and (min-width: 961px) {
    .buttonBox {
        top: 10%;
        right: 10px;
        flex-direction: column;
    }
    .contact {
        padding: 0 0.5rem;
        border-radius: 25px;
    }
    .button {
        padding: 1rem 0;
        width: 36px;
        border-bottom: 1px solid #9e9e9e;
    }
    .button:last-child {
        border-bottom: 0;
    }
    .button span {
        writing-mode: vertical-lr;
        padding-right: 5px;
    }
}

@media (min-width: 640px) and (max-width: 960px){
    .button{
        flex-direction: row;
    }
    .button img{
        margin-right: 5px;
        margin-bottom: 0;
    }
}

@media screen and (max-width: 960px) {
    .buttonBox {
        bottom: 0;
        width: 100%;
    }
    .contact {
        width: 100%;
        padding: 0.5rem 0;
        border-radius: 25px 25px 0 0;
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        align-items: center;
    }
    .button {
        padding: 0.75rem 0;
        width: 100%;
        border-right: 1px solid #9e9e9e;
        justify-content: center;
    }
    .button:last-child {
        border-right: 0;
    }
    .button span {
        writing-mode: horizontal-tb;
        font-size: 1.125rem;
    }
}

@media (max-width: 640px) {
    .button span {
        font-size: 1rem;
    }
}